Subject: Trainer Candidate - Piyush Sharma
From: Piyush Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Aug 2022 01:16:58 -0400

Tech Support
Test

Name

Piyush
Sharma

E-mail

[email-masked]

Phone Number

(+91) 9971026634

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

North East delhi

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Amazon development center India pvt ltd

cSA

15th sept. 2022

30000

Previous Employer 1

Concentrix dakh pvt
ltd

Crm

30/09/2017

18000

Previous Employer 2

If Selected, how much time do you need
to join?

1month to complete notice period

Please briefly describe your work experience specifically in
Quality?

I have 5 years of experience in customer support
associate and I have handle all types of customers via chats and calls and I
know the entire work of quality as well since this is additional activity we
have done in Amazon as well as concentrix as well.

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

I have 5 years of experience in customer support sometime I
have to done with freshers as well and manager told me that in my absence you
need to solve all the issues of the associate and for growth we have done
quality work as well it's additional work assigned by manager so that i have
knowledge of all the matrix on which chat/calls/ email will be examine. And the
most difficult situation in from of me that was when one of my friend in PIP and
he had done alot of silly mistakes in chats as professional I need to measure
all the quality matrix of the chats and he lost his job because many times he
was not met the target in his performance and quality as well so that was the
most difficult situation.

What according to you is the difference
between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is you have solve the customer query.

Great customer service is that when you solve the query and customer is satisfy
with your solution and very happy.

What according to
you makes you a good candidate for this position?

Who have
the knowledge of customer support and who know all the situation of the customer
handling

On a scale of 1 - 5 please rate your fluency in
spoken English

4